H1
{
    BORDER-BOTTOM: #333366 solid thin;
    COLOR: #333366;
    FONT-FAMILY: Tahoma, Arial;
    FONT-SIZE: 18px
}
H2
{
    COLOR: #666666;
    FONT-FAMILY: Arial,Tahoma;
    FONT-SIZE: 16px
}
H3
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 14px
}
P
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 11px
}
BODY
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 11px
}
TD
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 11px
}
TH
{
    BACKGROUND-COLOR: #333366;
    COLOR: white;
    FONT-FAMILY: Verdana, Tahoma;
    FONT-SIZE: 12px;
    TEXT-ALIGN: left
}
A:link
{
    COLOR: #006699;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold
}
A:visited
{
    COLOR: #333366;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold
}
A:hover
{
    COLOR: #ff9900;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold
}
